#Generated by Maven Integration for Eclipse
#Wed Sep 06 10:11:44 JST 2017
version=1.4.2
groupId=jp.co.y_net
m2e.projectName=AMM_web
m2e.projectLocation=D\:\\eclipseWS2014_amm\\AMM_web
artifactId=AMM_web
